<!DOCTYPE html>
<html>
<head>
	<title><?php wp_title('|', true, 'right'); ?><?php bloginfo('name'); ?><?php if(is_home()) { ?> | <?php bloginfo('description'); ?><?php } ?></title>

	<!-- Responsive -->
	<meta name="viewport" content="initial-scale=1, maximum-scale=1" />

	<!-- Favicon -->
	<link rel="shortcut icon" href="<?php bloginfo('template_url'); ?>/assets/img/favicon.ico" />

	<!-- CSS -->
	<link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Droid+Sans:400,700|Droid+Serif:400,700" />
	<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/css/main.css" />

	<!-- JS -->
	<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
	<script src="<?php bloginfo('template_url'); ?>/assets/js/custom.jquery.js"></script>

	<!-- Misc. -->	
	<?php
		if (is_singular() && get_option('thread_comments')) {
			wp_enqueue_script('comment-reply');
		}

		wp_head();
	?>
</head>
<body <?php body_class(); ?>>
	<?php include_once('includes/analyticstracking.php'); ?>

	<div class="master-wrap">
		<header class="site-header">
			<h1 class="site-logo"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
			<p class="site-tagline"><?php bloginfo('description'); ?></p>

			<a class="rwd-nav-icon non-active" href="#"><span class="fa-icon">&#xf0c9;</span></a>
		</header><!--end .site-header-->

		<?php
			wp_nav_menu(
				array(
					'fallback_cb'     => false,
					'depth'           => 2,
					'theme_location'  => 'site-nav',
					'container'       => 'nav',
					'container_class' => 'site-nav show',
					'items_wrap'      => '<ul><li class="home menu-item' . home_nav_current_link() . '"><a href="'. get_bloginfo("url") .'"><span class="fa-icon">&#xf015;</span></a></li>%3$s</ul>'
				)
			);
		?>